<?xml version="1.0" encoding="utf-8"?>
<!-- Created by Talyns -->
<Page AbsorbsInput="false" Name="TM_Plugins" OnShow="Size=Parent.Size TM_Plugin1.Visible=true TM_Plugin2.Visible=true TM_Plugin3.Visible=true TM_Plugin4.Visible=true TM_Plugin5.Visible=true" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="484,597" Size="484,597" Visible="false">
<include>eq2map/plugin_1.xml</include>
<include>eq2map/plugin_2.xml</include>
<include>eq2map/plugin_3.xml</include>
<include>eq2map/plugin_4.xml</include>
<include>eq2map/plugin_5.xml</include>
<Button Name="OnHoverInWindow" OnActivate="Parent.TM_Plugin5.OnHoverInWindow.Activated=true
Parent.TM_Plugin4.OnHoverInWindow.Activated=true
Parent.TM_Plugin3.OnHoverInWindow.Activated=true
Parent.TM_Plugin2.OnHoverInWindow.Activated=true
Parent.TM_Plugin1.OnHoverInWindow.Activated=true
Activated=false" Visible="false"></Button>
<Button Name="OnHoverOutWindow" OnActivate="Parent.TM_Plugin5.OnHoverOutWindow.Activated=true
Parent.TM_Plugin4.OnHoverOutWindow.Activated=true
Parent.TM_Plugin3.OnHoverOutWindow.Activated=true
Parent.TM_Plugin2.OnHoverOutWindow.Activated=true
Parent.TM_Plugin1.OnHoverOutWindow.Activated=true 
Activated=false" Visible="false"></Button>
<Button Name="OnShowWindow" OnActivate="Parent.TM_Plugin5.OnShowWindow.Activated=true
Parent.TM_Plugin4.OnShowWindow.Activated=true
Parent.TM_Plugin3.OnShowWindow.Activated=true
Parent.TM_Plugin2.OnShowWindow.Activated=true
Parent.TM_Plugin1.OnShowWindow.Activated=true
Activated=false" Visible="false"></Button>
<Button Name="OnHideWindow" OnActivate="Parent.TM_Plugin5.OnHideWindow.Activated=true
Parent.TM_Plugin4.OnHideWindow.Activated=true
Parent.TM_Plugin3.OnHideWindow.Activated=true
Parent.TM_Plugin2.OnHideWindow.Activated=true
Parent.TM_Plugin1.OnHideWindow.Activated=true 
Activated=false" Visible="false"></Button>
<Button Name="OnMinimizeWindow" OnActivate="Parent.TM_Plugin5.OnMinimizeWindow.Activated=true
Parent.TM_Plugin4.OnMinimizeWindow.Activated=true
Parent.TM_Plugin3.OnMinimizeWindow.Activated=true
Parent.TM_Plugin2.OnMinimizeWindow.Activated=true
Parent.TM_Plugin1.OnMinimizeWindow.Activated=true
Activated=false" Visible="false"></Button>
<Button Name="OnRestoreWindow" OnActivate="Parent.TM_Plugin5.OnRestoreWindow.Activated=true
Parent.TM_Plugin4.OnRestoreWindow.Activated=true
Parent.TM_Plugin3.OnRestoreWindow.Activated=true
Parent.TM_Plugin2.OnRestoreWindow.Activated=true
Parent.TM_Plugin1.OnRestoreWindow.Activated=true
Activated=false" Visible="false"></Button>
<Button Name="OnShowTitlebar" OnActivate="Parent.TM_Plugin5.OnShowTitlebar.Activated=true
Parent.TM_Plugin4.OnShowTitlebar.Activated=true
Parent.TM_Plugin3.OnShowTitlebar.Activated=true
Parent.TM_Plugin2.OnShowTitlebar.Activated=true
Parent.TM_Plugin1.OnShowTitlebar.Activated=true
Activated=false" Visible="false"></Button>
<Button Name="OnHideTitlebar" OnActivate="Parent.TM_Plugin5.OnHideTitlebar.Activated=true
Parent.TM_Plugin4.OnHideTitlebar.Activated=true
Parent.TM_Plugin3.OnHideTitlebar.Activated=true
Parent.TM_Plugin2.OnHideTitlebar.Activated=true
Parent.TM_Plugin1.OnHideTitlebar.Activated=true
Activated=false" Visible="false"></Button>
<Button Name="OnShowFrame" OnActivate="Parent.TM_Plugin5.OnShowFrame.Activated=true
Parent.TM_Plugin4.OnShowFrame.Activated=true
Parent.TM_Plugin3.OnShowFrame.Activated=true
Parent.TM_Plugin2.OnShowFrame.Activated=true
Parent.TM_Plugin1.OnShowFrame.Activated=true
Activated=false" Visible="false"></Button>
<Button Name="OnHideFrame" OnActivate="Parent.TM_Plugin5.OnHideFrame.Activated=true
Parent.TM_Plugin4.OnHideFrame.Activated=true
Parent.TM_Plugin3.OnHideFrame.Activated=true
Parent.TM_Plugin2.OnHideFrame.Activated=true
Parent.TM_Plugin1.OnHideFrame.Activated=true
Activated=false" Visible="false"></Button>
</Page>
